@font-face {
  font-family: 'Roboto-Regular';
  font-style: normal;
  src: url('/fonts/Roboto-Regular.eot?#iefix') format('/fonts/embedded-opentype'),  url('/fonts/Roboto-Regular.woff') format('woff'), url('/fonts/Roboto-Regular.ttf')  format('truetype'), url('/fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
}

@font-face {
  font-family: 'Roboto-Light';
  font-style: light;
  src: url('/fonts/Roboto-Light.eot?#iefix') format('/fonts/embedded-opentype'),  url('/fonts/Roboto-Light.woff') format('woff'), url('/fonts/Roboto-Light.ttf')  format('truetype'), url('/fonts/Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: light;
}

@font-face {
  font-family: 'Roboto-Thin';
  font-style: thin;
  src: url('/fonts/Roboto-Thin.eot?#iefix') format('/fonts/embedded-opentype'),  url('/fonts/Roboto-Thin.woff') format('woff'), url('/fonts/Roboto-Thin.ttf')  format('truetype'), url('/fonts/Roboto-Thin.svg#Roboto-Thin') format('svg');
  font-weight: thin;
}

@font-face {
  font-family: 'Roboto-Bold';
  font-style: bold;
  src: url('/fonts/Roboto-Bold.eot?#iefix') format('/fonts/embedded-opentype'),  url('/fonts/Roboto-Bold.woff') format('woff'), url('/fonts/Roboto-Bold.ttf')  format('truetype'), url('/fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: bold;
}

@font-face {
  font-family: 'typeicons';
  font-style: normal;
  src: url('/fonts/typeicons.eot?#iefix') format('/fonts/embedded-opentype'),  url('/fonts/typeicons.woff') format('woff'), url('/fonts/typeicons.ttf')  format('truetype'), url('/fonts/typeicons.svg#Roboto-Bold') format('svg');
  font-weight: normal;
}

@font-face {
    font-family: 'latoblack';
    src: url('/fonts/lato-black-webfont.woff2') format('woff2'),
         url('/fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoblack_italic';
    src: url('/fonts/lato-blackitalic-webfont.woff2') format('woff2'),
         url('/fonts/lato-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('/fonts/lato-bold-webfont.woff2') format('woff2'),
         url('/fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold_italic';
    src: url('/fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('/fonts/lato-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline';
    src: url('/fonts/lato-hairline-webfont.woff2') format('woff2'),
         url('/fonts/lato-hairline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latohairline_italic';
    src: url('/fonts/lato-hairlineitalic-webfont.woff2') format('woff2'),
         url('/fonts/lato-hairlineitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy';
    src: url('/fonts/lato-heavy-webfont.woff2') format('woff2'),
         url('/fonts/lato-heavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoheavy_italic';
    src: url('/fonts/lato-heavyitalic-webfont.woff2') format('woff2'),
         url('/fonts/lato-heavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latoitalic';
    src: url('/fonts/lato-italic-webfont.woff2') format('woff2'),
         url('/fonts/lato-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latolight';
    src: url('/fonts/lato-light-webfont.woff2') format('woff2'),
         url('/fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight_italic';
    src: url('/fonts/lato-lightitalic-webfont.woff2') format('woff2'),
         url('/fonts/lato-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latomedium';
    src: url('/fonts/lato-medium-webfont.woff2') format('woff2'),
         url('/fonts/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0px;
	font-family: Inter;
	background-color: #FBFBFB;
	overflow-x: hidden;
}

.content-div {
	max-width: 1024px;
}

.topMenuBackground {
	background-image: url('/img/topMenu.png');
	background-size: 100%;
}

.deflinks {
	color: unset;
	text-decoration: none;
}

a.topMenuItems:link, a.topMenuItems:visited, a.topMenuItems:visited {
	font-family: Roboto-Light;
	color: #ffffff;
	text-decoration: none;
	font-size: 12pt;
}

a.topMenuItems:hover {
	font-family: Roboto-Light;
	color: #cdcdcd;
}

a.topMenuItemsWhite:link, a.topMenuItemsWhite:visited, a.topMenuItemsWhite:visited {
	font-family: Roboto-Light;
	color: #000000;
	text-decoration: none;
	font-size: 12pt;
}

a.topMenuItemsWhite:hover {
	font-family: Roboto-Light;
	color: #cdcdcd;
}

.inputFieldHeading {
	min-width: 40%;
	display: inline-block;
	text-align: left;
	color: #000000;
	font-size: 10pt;
}

.selectModel {
	width: 30%; 
	float: left; 
	color: #000000;
	cursor: pointer;
	border-width: 1px; 
	border-style: solid; 
	margin: 10px; 
	padding: 5px; 
	border-color: #dadada; 
	border-radius: 10px;
}

.selectModel:hover {
	width: 30%; 
	color: #ffffff;
	float: left; 
	border-width: 1px; 
	border-style: solid; 
	margin: 10px; 
	padding: 5px; 
	border-color: #dadada; 
	background-color: #e1564e;
	border-radius: 10px;
}

.selectRepair {
	width: 45%; 
	float: left; 
	color: #000000;
	cursor: pointer;
	border-width: 1px; 
	border-style: solid; 
	margin: 10px; 
	padding: 5px; 
	border-color: #dadada; 
	border-radius: 10px;
}

.selectRepair:hover {
	width: 45%; 
	color: #ffffff;
	float: left; 
	border-width: 1px; 
	border-style: solid; 
	margin: 10px; 
	padding: 5px; 
	border-color: #dadada; 
	background-color: #e1564e;
	border-radius: 10px;
}

.footer {
	background-color: #4a4a4a;
}

a.footerLink:link, a.footerLink:visited, a.footerLink:visited {
	font-family: Latobold;
	color: #7C93AD;
	font-size: 13px;
	text-decoration: none;
}

a.footerLink:hover {
	font-family: Latobold;
	color: #63768D;
}

.fatFonts {
	font-family: Latobold;
}

.phoneUnderFonts {
	font-size: 11pt;
}

.topConSocia {
	font-family: Lato_light;
	font-size: 12pt;
	color: #ffffff;
}

.footerHeader {
	font-family: Latobold;
	font-size: 12pt;
	color: #ffffff;
}

.footerStripe {
	background-color: #E54B44;
	height: 5px;
	width: 100px;
	margin-bottom: 10px;
}

.copyRights {
	font-family: Roboto-Light;
	font-size: 10pt;
	color: #ffffff;
}

strong, b {
	font-family: Roboto-Bold;
}

.topMenuShadow {
	-moz-box-shadow: 0px 2px 5px #808080;
	-webkit-box-shadow: 0px 2px 5px #808080;
	box-shadow: 0px 2px 5px #808080;
}

.topLineUnderMenu {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #efefef;
}

.greyLine {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	height: 1px;
	border-color: #a4a4a4;
}

.iconsFont {
	font-family: typeicons;
}

.reviewStarProducts {
	width: 20px;
}

.formInputFormsSize {
	width: 250px;
}